## quake-lib-stub 1.3

=== debian/changelog ===
quake-lib-stub (1.3) unstable; urgency=low

  * Changed to write to /etc/quake.conf to configure where the quake
    libraries are located. This will only work with squake or xquake version
    1.06-4 or above, so the dependancies were changed to reflect that.
  * Fixed "press enter to cancel" message to "press ctrl-c".
  * Routine update of debian/rules:
    Run dpkg-gencontrol after debstd, and delete substvars during clean.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 22 Mar 1997 18:01:18 -0500

quake-lib-stub (1.2) unstable; urgency=low

  * Changed it to recommend either xquake, or squake. 
  * Changed install messages to ask the user where dos quake 1.06 is.
  * Routine update of debian/rules:
    Modifications for multiple binary package support.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 7 Feb 1997 22:29:49 -0500

quake-lib-stub (1.1) unstable; urgency=low

  * Don't depend on quake (fix circular dependancy problem).
  * Made future upgrades easier.
  * Routine update of debian/rules:
    Use build-stamp instead of build.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 31 Dec 1996 15:24:28 -0500

quake-lib-stub (1.0) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 28 Dec 1996 15:33:02 -0500

Local variables:
mode: debian-changelog
End:
