=== debian/control ===
Source: quake-lib-stub
Section: non-free
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.1.2.2

Package: quake-lib-stub
Architecture: all
Depends: perl
Recommends: squake (>= 1.06-4) | xquake (>= 1.06-4)
Conflicts: quake-lib
Description: Use dos quake files with linux quake
 This package configures the linux version of quake to use the library files 
 from an already installed dos quake. This enables you to use a registered 
 copy of quake in linux. Or, if you plan to use quake in both dos and linux, 
 this will let you install only one copy of quake's large library files on 
 your computer.
 .
 If you have no intention of using dos quake, and you don't have the
 registered version of quake, install the quake-lib package instead of this
 one.
