## quake-lib-stub 1.9

=== debian/changelog ===
quake-lib-stub (1.9) unstable; urgency=low

  * Moved to contrib, where it belongs.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Mar 1998 23:41:36 -0800

quake-lib-stub (1.8) unstable; urgency=low

  * Updated standards-version.
  * Updated fsf address.
  * Added a man page for quake-lib-config.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 13:52:25 -0800

quake-lib-stub (1.7) unstable; urgency=low

  * Don't depend on perl; perl-base is sufficient.

 -- Joey Hess <joeyh@master.debian.org>  Sat,  7 Feb 1998 19:30:57 -0800

quake-lib-stub (1.6) unstable; urgency=low

  * Fixed typo #15629.
  * /etc/quake,conf is no longer provided in the package, it is generated on
    the fly now and removed on purge #15628.
  * No longer asks for quake directoy location on upgrade.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Dec 1997 14:34:51 -0500

quake-lib-stub (1.5) unstable; urgency=low

  * Use debhelper.
  * Some modifications to get rid of /var/lib/games/quake.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 29 Nov 1997 15:17:19 -0500

quake-lib-stub (1.4) unstable; urgency=low

  * Routine update of debian/rules:
    Fixed binary-indep target.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Sep 1997 19:36:51 -0400
