=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: quake-lib-stub
-Section: non-free
+Section: contrib/games
 Priority: optional
 Maintainer: Joey Hess <joeyh@master.debian.org>
-Standards-Version: 2.1.2.2
+Standards-Version: 2.4.0.0
 
 Package: quake-lib-stub
 Architecture: all
-Depends: perl
 Recommends: squake (>= 1.06-4) | xquake (>= 1.06-4)
 Conflicts: quake-lib
 Description: Use dos quake files with linux quake
