=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
# Nothing to do.

clean:
# Nothing to do.

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/sbin etc
	install quake-lib-config debian/tmp/usr/sbin
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
