## quake-lib-stub 1.9-8

=== debian/changelog ===
quake-lib-stub (1.9-8) frozen unstable; urgency=medium

  * Apparently -4's problem still isn't cleaned up properly.  If it's not
    fixed now, who knows what's wrong with it.  Thanks for helping with it
    doogie!

 -- Joseph Carter <knghtbrd@debian.org>  Sat,  8 Apr 2000 14:42:37 -0700

quake-lib-stub (1.9-7) frozen unstable; urgency=medium

  * If a previous bad symlink was made, kill it. (Closes: #56239)
  * Make /usr/share/games/quake in preinst if needed (Closes: #61148)

 -- Joseph Carter <knghtbrd@debian.org>  Sun, 26 Mar 2000 23:49:13 -0800

quake-lib-stub (1.9-6) frozen unstable; urgency=low

  * A little more sanity checking in the script, will now refuse to create
    recursive symlinks.

 -- Joseph Carter <knghtbrd@debian.org>  Fri, 28 Jan 2000 00:38:16 -0800

quake-lib-stub (1.9-5) frozen unstable; urgency=HIGH

  * -4 was horribly broken.
  * Fixed postinst and script breakages.  Note: one should not write sh
    when suffering from sleep deprivation.  (Closes: #55517, #56229,
    #54117, #54634, #54735, #55125, #55842)

 -- Joseph Carter <knghtbrd@debian.org>  Tue, 25 Jan 2000 21:49:25 -0800

quake-lib-stub (1.9-4) frozen unstable; urgency=low

  * config script was very broken, fixed it.

 -- Joseph Carter <knghtbrd@debian.org>  Sun, 23 Jan 2000 13:17:58 -0800

quake-lib-stub (1.9-3) frozen unstable; urgency=low

  * Ack, needs to go into frozen too.

 -- Joseph Carter <knghtbrd@debian.org>  Sun, 23 Jan 2000 12:57:25 -0800

quake-lib-stub (1.9-2) unstable; urgency=low

  * Modified package for QuakeForge

 -- Joseph Carter <knghtbrd@debian.org>  Sun, 23 Jan 2000 08:28:09 -0800

quake-lib-stub (1.9-1) unstable; urgency=low

  * Adopted the package - Must Have Quake!

 -- Joseph Carter <knghtbrd@debian.org>  Fri, 28 May 1999 06:35:33 -0700
