=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: quake-lib-stub
 Section: contrib/games
 Priority: optional
-Maintainer: Joey Hess <joeyh@master.debian.org>
-Standards-Version: 2.4.0.0
+Maintainer: Joseph Carter <knghtbrd@debian.org>
+Standards-Version: 3.0.1
 
 Package: quake-lib-stub
 Architecture: all
-Recommends: squake (>= 1.06-4) | xquake (>= 1.06-4)
-Conflicts: quake-lib
+Depends: debianutils (>= 1.13.1)
+Recommends: quake
+Provides: quake-game
 Description: Use dos quake files with linux quake
  This package configures the linux version of quake to use the library files 
  from an already installed dos quake. This enables you to use a registered
