=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
-	dh_installdirs usr/sbin etc
+	dh_installdirs
 	install quake-lib-config debian/tmp/usr/sbin
 	dh_installdocs
 	dh_installexamples
